<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.781999588013</MDI>
      <MDI key="STATISTICS_MEAN">15.164763602168</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.9219999313354</MDI>
      <MDI key="STATISTICS_STDDEV">4.7198138950715</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
